Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 11 Dec 2022 08:11:55 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery muhammad mohsin                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  muhammad mohsin Bot:  Hi muhammad mohsin, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6189422707 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1208220004970     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0566527847 Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi muhammad, My name is Reenad .Thank you for contacting us. I will be happy to help you! Customer:  Hello, I would like to request status of my order and when it is expected to be delivered? Customer:  It was out for delivery on 9th December but I was  not available at my registered delivery location so it was not delivered and since the  I have not been contacted Customer:  I am travelling out of town tomorrow so would appreciate if jt i Customer:  If it is delivered today Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Sure. I am waiting Customer:  Any update? Agent:  Please allow me a moment to check this for you. Customer:  Ok Agent:  Please confirm is the mobile number (+966566527847) correct? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Before you go, would you like to rate our Customer Service Customer:  Looking forward to your response! Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi muhammad mohsin, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6189422707 Bot:   Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1208220004970     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:03 PM, 11th Dec                   Reenad                   Hi muhammad, My name is Reenad .Thank you for contacting us. I will be happy to help you!           12:05 PM, 11th Dec                   Reenad                   Please confirm is the mobile number (+966566527847) correct?           12:05 PM, 11th Dec                     muhammad mohsin                    Yes           12:05 PM, 11th Dec                   Reenad                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:05 PM, 11th Dec                   Reenad                   Is there anything else i can assist you with?           12:05 PM, 11th Dec                     muhammad mohsin                    Will I receive my order today as i am travelling tomorrow and wont be available. The delivery date mentioned on the order is today 11 December 2022           12:06 PM, 11th Dec                   Reenad                   We’re on it - and we’ll do our best to sort this out quickly.           12:08 PM, 11th Dec                   Reenad                   We will raise the request to 6189422707 to reach you as soon as possible           12:09 PM, 11th Dec                   Reenad                   Is there anything else i can assist you with?           12:09 PM, 11th Dec                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:11 PM, 11th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5446077